问答中心

问答中心分类: PHP
过滤:所有开放已解决关闭未解决
当前版本安装后php-fpm无法启动
已解决oneinstack 回答 2天 前 • 
69 浏览数3 问题0 投票
php7.3 不能安装memcache和memcached扩展
已解决 回答 6天 前 • 
90 浏览数2 问题0 投票
PHP Version 7.2.12 如何开启访问Oracle 11g和12C
已解答oneinstack 回答 2周 前 • 
93 浏览数1 问题0 投票
访问所有文章页面提示No input file specified.
已解决oneinstack 回答 2周 前 • 
1792 浏览数5 问题0 投票
lamp环境下如何安装mcrypt组件
已解决oneinstack 回答 3周 前 • 
71 浏览数1 问题0 投票
php安装之后,php文件不解析,直接下载
已解答oneinstack 回答 4周 前 • 
97 浏览数1 问题0 投票
使用./upgrade.sh upgrade php 从7.2.8升级7.2.11失败
已解决oneinstack 回答 2月 前 • 
188 浏览数1 问题0 投票
用composer 安装 laravel 的时候总是提示需要安装一大堆拓展
已解决oneinstack 回答 3月 前 • 
187 浏览数3 问题0 投票
OneinStack下swoole的client执行失败
已解决hongenhui 回答 3月 前 • 
242 浏览数2 问题0 投票
默认安装PHP7.0现在需要升级到PHP7.2请问怎么操作
关闭oneinstack 回答 3月 前 • 
298 浏览数3 问题0 投票
升级新版本的时候安装php失败
关闭yflwz 回答 3月 前 • 
647 浏览数8 问题0 投票
为什么php.ini的扩展和使用php -m查看的内容不一样
关闭oneinstack 回答 3月 前 • 
229 浏览数3 问题0 投票
vhost.sh创建typecho的rewrite规则有问题
已解答oneinstack 回答 3月 前 • 
265 浏览数1 问题0 投票